@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "Raleway-Bold";
  src: url(../assets/fonts/Raleway-Bold.ttf)
}
body {
  overflow-x:hidden;
  }
.sub-header{
  width:100%;
  float:left;
  background:#F2F2F2;
  
}
.sub-header ul {
  margin-bottom: 2px;
  margin-top: 0;
}
.contactDetails ul li {
    color: rgb(77, 73, 73);
    font-weight: bold;
  padding: 2px 10px 2px 0;
  }

.socilaIocn {
  width: 100%;
  float: left;
}
.description {
  float: left;
  margin-top: 31px;
  width: 100%;
}
.socilaIocn ul {
  float: right;
  margin-top: 6px!important;
}
.socilaIocn ul li {
  display: inline-block;
}
.socilaIocn ul li a {
  height: 30px;
  width: 30px;
  text-align: center;
  background: #ee3135;
  float: left;
  letter-spacing: 1px;
  border-radius: 3px;
}
.socilaIocn ul li a:hover {
  background: #155D8D;
  border: 1px solid #fff;
}
.socilaIocn ul li a .fa {
  line-height: 30px;
}
.text-white{
  color:#fff;
}
.header{
  width:100%;
  float:left;
  padding: 25px 025px;
    border-top: 5px solid #ee3135;
}

.header-icon .col {
    border-right: 1px dotted rgb(153, 153, 153);
    display: inline-block;
    padding: 0 40px 0 0;
}
.header-icon .col h2 {
  color: rgb(85, 85, 85);
  display: block;
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}
.logo1 {
    float: right;
}
.header-icon .col p {
  color: rgb(115, 115, 115);
  display: block;
  font-size: 14px;
  margin: 3px 0 0;
}
.header-icon .col i {
  float: left;
  font-size: 28px;
  line-height: 38px;
}
.header-icon .header-content {
  margin-bottom: 0;
  padding-left: 45px;
  text-align: left;
}
.header-icon .col2 {
  border: 0 none;
  padding: 0 0 0 40px;
}
.menu-header {
  width: 100%;
  float: left;
}
.navbar-inverse .navbar-nav > li > a {
    color: rgb(255, 255, 255)!important;
    font-size: 15px;
    letter-spacing: 1px;
    font-family: inherit;
    font-weight: 500;
}
.navbar{
  margin-bottom:0px!important;
}
.navbar-inverse {
  background-color: rgb(66, 66, 66);
  border-color: rgb(66, 66, 66);
}
.slider{
  width:100%;
  float:left;
}
.slider1{
  padding:0px!important;
  }
/** CROUSAL-STARTS *!*/
#sg-carousel {
    position: relative;
    /*height: 100vh;*/
}
.img-hover img {
    -webkit-transition: all .3s ease; /* Safari and Chrome */
    -moz-transition: all .3s ease; /* Firefox */
    -o-transition: all .3s ease; /* IE 9 */
    -ms-transition: all .3s ease; /* Opera */
    transition: all .3s ease;
    position:relative;
}
.img-hover img:hover {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform:translateZ(0) scale(1.20); /* Safari and Chrome */
    -moz-transform:scale(1.20); /* Firefox */
    -ms-transform:scale(1.20); /* IE 9 */
    -o-transform:translatZ(0) scale(1.20); /* Opera */
    transform:translatZ(0) scale(1.20);
}
  
.img-hover:hover:after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    z-index:2;
    width:30px;
    height:30px;
    border:1px solid #000;
}
  
.grayscale {
  -webkit-filter: brightness(1.10) grayscale(100%) contrast(90%);
  -moz-filter: brightness(1.10) grayscale(100%) contrast(90%);
  filter: brightness(1.10) grayscale(100%); 
}
.clients-gallery {
  float: left;
  width: 100%;
}

.carousel-caption{top:50%;}
.carousel-caption h1 {
   
    margin: 0;
    padding: 0;
}
#sg-carousel .carousel-control.left {
    top: 48%;
}
#sg-carousel .carousel-control.right {
    top: 48%;
}
.uppr-txt {
    text-transform: uppercase;
    color: #fff;
    font-size: 35px;
}
#sg-carousel .carousel-control.left,
#sg-carousel .carousel-control.right {
    background-image: none;
    background-repeat: no-repeat;
    opacity: 0;
    text-shadow: none;
    transition: all 0.8s ease 0s;
}
.carousel-control {
    bottom: 0;
    color: #fff;
    font-size: 20px;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top: 0;
    width: auto;
    transition: all 0.8s ease 0s;
}
.carousel-inner {
    box-shadow: 2px 6px 21px;
}
.fa-angle-right,
.fa-angle-left {
    font-size: 80px;
}
#sg-carousel:hover .carousel-control.left {
    left: 38px;
    transition: all .2s ease 0;
}
#sg-carousel:hover .carousel-control.right {
    right: 38px;
    transition: all .2s ease 0;
}
#sg-carousel:hover .carousel-control.left,
#sg-carousel:hover .carousel-control.right {
    opacity: 1;
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img,
.thumbnail a > img,
.thumbnail > img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}
.item.active img {
    transition: transform 5000ms linear 0s;
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
    font-size: 80px;
}
.carousel-caption {
    left: 60%;
    padding-bottom: 5%;
    right: 0;
    text-align: left;
}

.carousel-caption h1 {
    font-family: raavi;
    font-size: 60px;
    font-weight: 600;
    line-height: 18px;
}
.carousel-caption > p {
    font-size: 30px;
    color: #fff;
}
.carousel-caption > a {
    text-transform: uppercase;
    color: #fff;
    background: #041132;
    padding: 6px 12px;
}
.button--tamaya {
    border: 2px solid #EE3135 !important;
    border-radius: 5px;
    color: #7986cb;
    min-width: 180px;
    overflow: hidden;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.button--border-thick {
    border: 3px solid;
}
.button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: inherit;
  display: block;
  float: left;
  left: 315px;
  max-width: 250px;
  min-width: 152px;
  padding: 1em 2em;
  position: relative;
  vertical-align: middle;
  z-index: 1;
}
.button--tamaya::before {
    padding-top: 1em;
    top: 0;
}
.button1{
  width:100%;
  margin:0px auto;
  float:left;
  left:30%;
}
.button--tamaya::before,
.button--tamaya::after {
    background: #EE3135;
    color: #fff;
    content: attr(data-text);
    height: 50%;
    left: 0;
    overflow: hidden;
    position: absolute;
    transition: transform 0.3s cubic-bezier(0.2, 1, 0.3, 1) 0s;
    width: 100%;
}
.button--tamaya::after {
    bottom: 0;
    line-height: 0;
}
.button--tamaya:hover::before {
    transform: translate3d(0px, -100%, 0px);
}
.button--tamaya:hover::after {
    transform: translate3d(0px, 100%, 0px);
    color: #EE3135;
}
.button--tamaya:hover {
    color: #EE3135;
    font-weight: 600;
}
.carousel-indicators li {
    background-color: #b3b5b9;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    width: 12px;
    border: 0;
}

  
.carousel-indicators .active {
    background-color: #041132;
    height: 12px;
    margin: 0;
    width: 12px;
    border: 0;
}
#sg-carousel h1 {
    animation-delay: 1s;
  margin-bottom:25px;
}
#sg-carousel p {
    animation-delay: 2s;
}
#sg-carousel button {
    animation-delay: 3s;
  margin-top:25px;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
.carousel-caption img{
  margin:0px auto;
  margin-top:5px;
}

.category{

  width:100%!important;
  float:left;
  margin-top:35px;
}
 .banner .banner-content-title {
  bottom: 30px;
  left: 30px;
  position: absolute;
  white-space: nowrap;
  z-index: 2;
}

.banner .banner-content-title .banner-title {
  color: rgb(255, 255, 255);
  font-size: 24px;
  margin: 10px 15px;
  position: relative;
  text-transform: uppercase;
  z-index: 2;
}
 .banner .banner-content-title .overlay-bg {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out 0s;
  width: 40px;
}
 .banner:hover .banner-content-title .overlay-bg {
  width: 100%;
}
.banner:hover::before {
  opacity: 1;
}
.banner::before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out 0s;
  width: 100%;
  z-index: 1;
}
 .banner .banner-label-outer {
  left: 0;
  position: absolute;
  top: 30px;
  z-index: 2;
}
.banner {
  overflow: hidden;
  position: relative;
  margin-bottom: 15px;
}
.free-ship {
  margin-bottom: 17px;
}
 .banner .banner-label-outer span::before {
  border-right: 15px solid rgba(0, 0, 0, 0);
  border-top: 25px solid rgb(255, 255, 255);
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  top: 0;
  width: 0;
}
 .banner .banner-label-outer span::after {
  border-bottom: 25px solid rgb(255, 255, 255);
  border-right: 15px solid rgba(0, 0, 0, 0);
  bottom: 0;
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  width: 0;
}

.banner .banner-label-outer span {
  background-color: rgb(255, 255, 255);
  color: rgb(102, 102, 102);
  display: block;
  font-size: 18px;
  line-height: 50px;
  padding-left: 30px;
  padding-right: 20px;
  position: relative;
  text-transform: uppercase;
}
.banner img {
  transition: all 0.8s ease-in-out 0s;
}
 .banner:hover img {
  transform: scale(1.3);
}

.introduction{
  width:100% ;
  float:left;
  margin-top:35px;
}
.wd-title-section_c {
  margin-bottom: 50px;
  text-align: center;
}
.wd-title-section_c h2::after {
  background-color: rgb(182, 112, 42);
  content: " ";
  display: block;
  height: 3px;
  margin: 15px auto;
  width: 80px;
}
.wd-title-section_c h2 {
    font-family: inherit;
}
.intro-content p {
    text-align: center;
    margin: 0 0 10px;
    font-size: 15px;
    line-height: 29px;
}
.intro-img img{
  margin:0px auto;
  width:100%;
}
.counter-section::before {
  background-color: #ee3135;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.counter-section {
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  padding: 70px 0 10px;
  position: relative;
  width: 100%;
}
.counter-section .title-column {
  margin-bottom: 40px;
  position: relative;
}
.counter-section .title-column h2 {
  color: rgb(255, 255, 255);
  font-size: 48px;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
  text-align: right;
}
.counter-section .counter-column {
  position: relative;
}
.counter-section .counter-column .column-inner {
  padding-left: 40px;
  position: relative;
}
.fact-counter {
  position: relative;
}
.fact-counter .column {
  margin-bottom: 40px;
  position: relative;
}
.fact-counter .column .inner {
  margin-top: 30px;
  position: relative;
}
.fact-counter .column .inner::before {
  background-color: rgb(255, 255, 255);
  content: "";
  height: 2px;
  left: 2px;
  position: absolute;
  top: -18px;
  width: 40px;
}
.fact-counter .count-outer .count-text {
  color: rgb(255, 255, 255);
  font-size: 48px;
  font-weight: 700;
  line-height: 1em;
  position: relative;
}
.fact-counter .count-outer .plus-tag {
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 48px;
  font-weight: 700;
  position: relative;
}
.fact-counter .column .counter-title {
  color: rgb(255, 255, 255);
  font-size: 20px;
  font-style: italic;
  font-weight: 300;
  position: relative;
  text-transform: capitalize;
}


.gallery-section {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: rgb(255, 255, 255);
    padding: 29px 0px;
    position: relative;
    text-align: center;
    width: 100%;
    float: left;
}
.sec-title .line {
  background: rgb(204, 204, 204) none repeat scroll 0 0;
  border-radius: 3px;
  height: 6px;
  margin: 20px auto 0;
  position: relative;
  width: 40px;
}
.sec-title.style-two .line {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
}
.sec-title {
  margin-bottom: 40px;
  position: relative;
  text-align: center;
}

.sec-title.style-two h3, .sec-title.style-two h2, .sec-title.style-two p {
  color: rgb(255, 255, 255);
}
.sec-title h3 {
  color: rgb(100, 109, 114);
  font-size: 15px;
  font-weight: 800;
  margin-bottom: 0;
  position: relative;
  text-transform: uppercase;
}
.sec-title h2 {
  color: rgb(58, 65, 69);
  font-size: 24px;
  font-weight: 800;
  position: relative;
  text-transform: uppercase;
}
.gallery-block {
    position:relative;
   overflow:hidden;
}
 
.caption {
    position:absolute;

    right:100%;
    background:rgba(0,0,0, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    text-align:center;
    color:#fff !important;
    z-index:2;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.gallery-block:hover .caption {
   
    right: 0%;
}
.gallery-block .caption .txt {
  color: rgb(255, 255, 255);
  font-size: 29px;
  font-weight: 800;
  padding-top: 148px;
  position: relative;
  text-transform: capitalize;
  vertical-align: middle!important;
}
.gallery-section .column {
  padding: 0;
  position: relative;
}
.theme-btn {
  display: inline-block;
  transition: all 0.3s ease 0s;
}
.default-btn {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 2px solid rgb(255, 255, 255);
  border-radius: 20px;
  color: rgb(255, 255, 255);
  font-family: "Raleway",sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
  padding: 10px 25px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.default-btn.style-two, .default-btn:hover {
  background: rgb(182,113,44) none repeat scroll 0 0;
  border-color: rgb(182,113,44);
  color: rgb(255, 255, 255);
}
.link-box a:hover {
  outline: medium none;
  text-decoration: none;
}
.new-letter-form-section {
  width: 100%;
  float: left;
  margin-top: 35px;
}
.vc_custom_1461835882369 {
    background-color: rgb(248, 248, 248);
    height: 350px;
    padding: 25px 0px 20px 0;
}

input[type="text"], input[type="search"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], textarea, select {
  background-color: rgb(255, 255, 255);
  border: medium none;
  color: rgb(135, 135, 135);
  height: 42px;
  line-height: 1;
  padding: 0 15px;
   box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.15);
  transition: all 0.2s ease 0s;
    width: 100%;
    padding: 0 45px 0 30px;
}
.link-box {
  float: left;
  margin-top: 12px;
  width: 100%;
}
.default-form .form-group textarea {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
  border: 1px solid rgb(238, 238, 238);
  color: rgb(85, 85, 85);
  display: block;
  height: 130px;
  line-height: 30px;
  padding: 11px 20px;
  position: relative;
  resize: none;
  transition: all 500ms ease 0s;
  width: 100%;
}
.btn-style-one {
  background-color: #ee3135;
  border: 2px solid #ee3135;
  color: rgb(255, 255, 255);
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  padding: 10px 30px;
  position: relative;
  text-transform: uppercase;
}
.theme-btn1 {
  display: inline-block;
  transition: all 0.3s ease 0s;
}
.btn-style-one:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: rgb(214, 129, 18);
}
.end-block{
  width:100%;
  float:left;
  margin-top:35px;
  background:rgb(63,63,63);
  padding-top:3%;
  padding-bottom:3%;
}
.service-block .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 0px !important;
    top: 50%;
}
.service-block .owl-theme .owl-controls .owl-buttons .owl-next {
    right: 0px !important;
    top: 50%;
}
.icon-box-shortcode-wrap.style_2 .icon-box-container .icon-wrap {
  float: left;
  font-size: 35px;
  line-height: 0;
}
.icon-box-shortcode-wrap.style_2 .icon-box-container .icon-wrap span::before {
  color: rgb(255, 255, 255);
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
}
.icon-box-shortcode-wrap.style_2 .icon-box-container .icon-wrap span {
  border: 1px solid;
  border-radius: 50%;
  font-size: 18px;
  height: 55px;
  position: relative;
  width: 55px;
}
.icon-box-shortcode-wrap.style_2 .icon-box-container .icon-wrap span {
  padding-left: 1px;
}
.icon-box-shortcode-wrap.style_2 .icon-box-container .icon-content {
  margin-left: 90px;
}
.icon-box-shortcode-wrap.style_2 .icon-box-container .icon-content .icon-title {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.entry-content p:last-child, .comment-text p:last-child {
  margin-bottom: 0;
}
.footer {
    background: #000000;
  /*background: rgba(0, 0, 0, 0) url("../images/result.png") repeat scroll 0 0 / cover ;*/
  float: left;
  padding: 33px 2px 2px;
  width: 100%;
}
 .footer-logo {
  margin-bottom: 20px;
  position: relative;
  margin-top:10px;
}
.main-footer-logo .text {
  color: #fff !important;
  font-size: 15px;
  line-height: 1.8em;
  margin-bottom: 30px;
  position: relative;
  text-align:justify;
}
 .footer-widget h2 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
  position: relative;
  text-transform: uppercase;
}
 .footer-widget {
  margin-bottom: 40px;
  position: relative;
  padding-left:10px;
}
.links-widget .list {
  position: relative;
}
ul, li {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
 .links-widget .list li {
  margin-bottom: 8px;
  position: relative;
}
.links-widget .list li a {
    color: #aaa;
    font-family: inherit;
    font-size: 16px;
    position: relative;
    transition: all 0.3s ease 0s;
}
 .links-widget .list li a:hover{
   text-decoration:none;
 }
 .list-style-one {
  margin-bottom: 20px;
  position: relative;
}
.list-style-one li {
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 8px;
  position: relative;
}
.list-style-one li span {
  color: rgb(170, 170, 170);
  font-size: 16px;
  font-weight: 400;
}
.social-icon-one {
  position: relative;
}
.social-icon-one li {
  display: inline-block;
  margin-right: 8px;
  position: relative;
}
.social-icon-one li a {
  border: 2px solid rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  color: rgb(113, 115, 123);
  display: inline-block;
  font-size: 16px;
  height: 36px;
  line-height: 32px;
  position: relative;
  text-align: center;
  transition: all 300ms ease 0s;
  width: 36px;
}
.social-icon-one li a:hover {
  background-color: rgb(214, 129, 18);
  border-color: rgb(214, 129, 18);
  color: rgb(255, 255, 255);
}

/*---------------------------------------------------Start About Section---------------------------------*/

.heading-banner-area {
  width:100%;
  float:left;
  background:url(../images/bg.jpg) rgb(172, 172, 172)  no-repeat scroll center center / cover ;
  
}
.heading-banner-title h2 {
  color: rgb(255, 255, 255);
  font-size: 45px;
  font-weight: 900;
  line-height: 33px;
  margin-bottom: 0;
  padding: 79px 0 79px;
  text-align: center;
  text-transform: uppercase;
}
.heading-banner-title h2 {
  color: rgb(255, 255, 255);
}
.breadcumbs ul {
  overflow: hidden;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.breadcumbs ul li a {
  color: rgb(255, 255, 255);
}
.breadcumbs li {
  color: rgb(238, 238, 238);
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: 700;
  margin-left: 12px;
  position: relative;
  text-transform: uppercase;
}
.abour-block{
  width:100%;
  float:left;
  background:#EEEEEE;
  padding-top:80px;
  padding-bottom:80px;}
  
  .abut-content{
    width:100%;
    float:left;
    background:#fff;
    padding:40px;
  }
  .about-brief.bg-dark-white {
  background: rgb(246, 246, 246) none repeat scroll 0 0;
}
.about-brief {
  margin-left: -200px;
  margin-top: 40px;
  min-height: 350px;
  padding: 40px 30px 30px 40px;
}
.about-brief  p {
  font-size: 15px;
  line-height: 29px;
  margin: 0 0 10px;
  text-align: justify;
  color: #999;
}
.about-brief h4::before {
  background: rgb(255, 138, 11) none repeat scroll 0 0;
  bottom: -1px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 90px;
}
.about-brief h4{
  border-bottom: 1px solid rgb(242, 242, 242);
  display: inline-block;
  margin-bottom: 20px;
  padding-bottom: 12px;
  position: relative;
  width: 100%;
  font-family:"Arial Black", Gadget, sans-serif;
}

.our-service {
  float: left;
  width: 100%;
  padding-top: 80px;
}
.section-title h2 {
  font-size: 30px;
  font-weight: bold;
  line-height: 22px;
  margin-bottom: 0px;
  padding-bottom: 22px;
    font-family:"Arial Black", Gadget, sans-serif;
}
.section-title.title-border::before {
  background: rgb(200, 112, 101) none repeat scroll 0 0;
}
.section-title .title-border::before {
  background: rgb(200, 112, 101) none repeat scroll 0 0;
  margin: 0 auto;
  right: 0;
}
.section-title .title-border::before {
  background: rgb(238, 238, 238) none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 50px;
}
.section-title .title-border::before {
  background: rgb(200, 112, 101) none repeat scroll 0 0;
}
.single-member {
  padding: 30px 15px;
  transition: all 0.3s ease 0s;
}
.bg-white {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
}
.mt-25 {
  margin-top: 25px;
}
.single-member img{
  /*border-radius:50%;*/
}
.single-member img {
  /*border-radius: 50%;*/
  /*height: 150px;*/
  margin: 0 auto;
  /*width: 150px;*/
}
.single-member h3 {
  color: rgb(102, 102, 102);
  font-family: Raleway-Bold;
  font-size: 20px;
}
.single-member p {
  color: rgb(153, 153, 153);
  font-size: 13px;
}
.single-member:hover {
  box-shadow: 1px 25px 54px rgba(0, 0, 0, 0.12);
}

.our-quality{
  width:100%;
  float:left;
  margin-top:80px;
}
.sec-title {
  margin-top: -5px;
  padding-bottom: 9px;
  position: relative;
  text-align: left;
}
.sec-title h2 {
  color: rgb(37, 37, 37);
  font-size: 32px;
  font-weight: 700;
  line-height: 34px;
  margin: 0;
  text-transform: uppercase;
}
.sec-title span.decor::before {
  background: rgb(213, 172, 99) none repeat scroll 0 0;
  border-radius: 50%;
  content: "";
  height: 8px;
  left: 0;
  position: absolute;
  top: -3px;
  width: 8px;
}
.sec-title span.decor {
  background: rgb(213, 172, 99) none repeat scroll 0 0;
  display: inline-block;
  height: 2px;
  position: relative;
  width: 78px;
  z-index: 1;
}
.text-holder h3 {
  color: rgb(37, 37, 37);
  font-size: 22px;
  font-weight: bold;;
  line-height: 28px;
  margin: 0;
}
.text-holder p {
  color: rgb(153, 153, 153);
  margin: 10px 0;
  text-align: justify;
  line-height: 25px;
}
.quality-gallery {
  margin-top: 5px;
  position: relative;
}
.quality-gallery .overlay-gallery {
  background-color: rgba(0, 0, 0, 0);
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0px;
  transition: background-color 0.4s ease 0s;
  width: 100%;
}
.overlay-gallery:hover {
  background-color:rgb(217,172,99,0.7);
}
.quality-gallery:hover img {
  transform: scale(1.1);
}
 .gallery-bg-img {
  margin-left: -25px;
  position: absolute;
  right: 15px;
  top: 50px;
  z-index: -1;
}
 .gallery-bg-img  img {
  height: auto;
  max-width: 100%;
}
.quality-img1 {
  border: 6px solid rgb(247, 247, 247);
  height: 280px;
  overflow: hidden;
  position: relative;
  text-align: center;
  transition: border-color 0.4s ease 0s;
  width: 310px;
}
.quality-img1 img {
  transform: scale(1);
  transition: all 0.5s ease 0s;
  width: 100%;
}
.our-client{
  width:100%;
  float:left;
  margin-top:80px;
  background:url(../images/bg-300x134.jpg);
}
.our-client {
  background-attachment: fixed;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 50px;
  padding-top: 100px;
  position: relative;
  z-index: 1;
}
.our-client::before {
  background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.carousel-control          { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
@media (max-width: 767px) {
  .carousel-inner .active.left { left: -100%; }
  .carousel-inner .next        { left:  100%; }
  .carousel-inner .prev    { left: -100%; }
  .active > div { display:none; }
  .active > div:first-child { display:block; }

}
@media (min-width: 767px) and (max-width: 992px ) {
  .carousel-inner .active.left { left: -50%; }
  .carousel-inner .next        { left:  50%; }
  .carousel-inner .prev    { left: -50%; }
  .active > div { display:none; }
  .active > div:first-child { display:block; }
  .active > div:first-child + div { display:block; }
}
@media (min-width: 992px ) {
  .carousel-inner .active.left { left: -16.7%; }
  .carousel-inner .next        { left:  16.7%; }
  .carousel-inner .prev    { left: -16.7%; }  
}
.logo-banner .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  display: inline-block;
  margin-top: -10px;
  position: absolute;
  top: 27%;
  z-index: 5;
}
.logo-banner .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  left: -5%;
  margin-left: -10px;
}
.logo-banner .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  margin-right: -10px;
  right: 0;
}
.logo-banner .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  display: inline-block;
  margin-top: -10px;
  position: absolute;
  top: 27%;
  z-index: 5;
}
.our-team {
  float: left;
  margin-top: 35px;
  width: 100%;
  margin-bottom: 30px;
}

.our-brand-content{
  width:100%;
  float:left;
  margin-top:80px;
}
.brands {
  float: left;
  width: 100%;
  margin-bottom: 50px;
}
.brand-logo img {
  margin: 0px auto;
}
.freeshipping-block {
  background: rgb(27, 188, 155) none repeat scroll 0 0;
  float: left;
  margin-bottom: 50px;
  margin-top: 10px;
  width: 100%;
}
.service-box1 {
  clear: both;
  float: left;
  padding: 40px 0;
  position: relative;
  width: 100%;
}
.service-box1 .top-icons-box1 {
  position: relative;
  width: 20%;
  float:left;
}
.service-box1 .top-icons-box1 a {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
  border-radius: 100%;
  float: left;
  height: 33px;
  margin-top: 8px;
  width: 33px;
}
.top-icons-box1 a i {
  color: #1BBC9B;
  display: block;
  font-size: 12px;
  padding: 12px 0 12px 1px;
  text-align: center;
}
.service-box1 .top-icons-box2 {
  float: left;
  position: relative;
  width: 80%;
}
 .service-box1 h4 {
  color: rgb(255, 255, 255);
}
.service-box1 .top-icons-box2 p {
  color: rgb(255, 255, 255);
  font-size: 14px;
  margin-bottom: 0;
}
.partner-figures {
  border: 1px solid rgb(241, 241, 241);
  margin-bottom: 1px;
  transition: all 0.45s ease-in-out 0s;
}
.partner-figures:hover{
  border: 1px solid rgb(255, 148, 59);
}
.partner-figures  img{
  margin:0px auto;
}
.our-clients1 {
  width: 100%;
  float: left;
  margin-top: 50px;
}
.itg-hover-style2 {
  background: rgb(238, 238, 238) none repeat scroll 0 0 / cover ;
  position: relative;
  width: 100%;

}
.itg-hover-style2::after {
  background: rgb(32, 32, 32) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all 0.45s ease-in-out 0s;
  width: 100%;
}
.itg-hover-style2:hover::after {
  opacity: 0.5;
}
.itg-hover-style2 img{
  margin:0px auto;
}
.figure-boxx {
  float: left;
  transition: all 0.45s ease-in-out 0s;
  width: 100%;
}
.theme-headdings {
  color: rgb(0, 0, 0);
}
.pad-top10 {
  padding-top: 10px;
}
.mb-10{
  margin-bottom:25px;
}
.connect-block{
  width:100%;
  float:left;
  margin-top:50px;
}
.connect-block h3 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: "Roboto",sans-serif;
  font-weight: bold;
  line-height: 1.6em;
  margin: 0;
  position: relative;
}
contact-block .comment_form_area {
  padding-bottom: 0;
  padding-top: 0;
}
.comment_form_area .comment_form_inner .form-group label {
  color: rgb(36, 58, 79);
  font-family: "Oxygen", sans-serif;
  font-size: 14px;
  letter-spacing: 0.28px;
  padding-bottom: 6px;
}
.contact-block .comment_form_area .comment_form_inner .form-group label span {
  color: rgb(255, 125, 1);
}
.contact-block .comment_form_inner .form-group input {
  border: 1px solid rgb(232, 235, 237);
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  color: rgb(181, 192, 201);
  font-family: "Oxygen", sans-serif;
  font-size: 14px;
  height: 45px;
  letter-spacing: 0.28px;
  outline: medium none;
}
.contact-block .comment_form_area .comment_form_inner .form-group input {
  border-radius: 0;
  height: 50px;
}

.comment_form_area .comment_form_inner .form-group textarea {
  border: 1px solid rgb(232, 235, 237);
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box;
  color: rgb(181, 192, 201);
  font-family: "Oxygen", sans-serif;
  font-size: 14px;
  height: 160px;
  letter-spacing: 0.28px;
  outline: medium none;
  resize: none;
}
.btn_custom_color {
  background: rgb(255, 125, 1) none repeat scroll 0 0;
  border: medium none;
  border-radius: 25px;
  box-shadow: none;
  color: rgb(255, 255, 255);
  font-family: "Oxygen", sans-serif;
  font-size: 14px;
  font-weight: bold;
  height: 50px;
  letter-spacing: 0.2px;
  max-width: 135px;
  outline: medium none;
  position: relative;
  transition: all 400ms linear 0s;
  width: 100%;
  z-index: 2;
}
.comment_form_area .comment_form_inner .form-group .btn_custom_color {
  max-width: 175px;
  text-transform: uppercase;
}
.btn_custom_color:hover {
  background: rgb(255, 125, 1) none repeat scroll 0 0;
  color: rgb(255, 255, 255);
}
.map-box {
  float: left;
  position: relative;
  width: 100%;
}
.pad-top30 {
  padding-top: 30px;
}
.contact-details-box {
  border: 1px solid rgb(241, 241, 241);
  float: left;
  padding-bottom: 40px;
  padding-top: 40px;
  position: relative;
  transition: all 0.45s ease-in-out 0s;
  width: 100%;
}
.contact-details-box:hover {
  background:rgb(255, 148, 59);
  color:#fff;
}

.contact-details-box i {
  display: table;
  font-size: 40px;
  margin: 0 auto 25px;
}
.contact-details-box h4 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: "Roboto",sans-serif;
  font-weight: 500;
  line-height: 1.6em;
  margin: 0;
  position: relative;
}
.contact-details-box:hover h4.address-title{
  color:#fff;
}
.contact-details-box:hover p{
  color:#fff;
}
.contact-details-box p {
  padding-top: 15px;
  text-align: center;
}
.contact-details-box p {
  color: rgb(119, 119, 119);
  
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6em;
  letter-spacing:0.5px;
  
}
.contact-information {
  float: left;
  margin-top: 31px;
  width: 100%;
  margin-bottom:30px;
}
.gallery-block{
  width:100%;
  float:left;
  margin-top:50px;
}
.block .block-inner {
  float: left;
  padding: 20px;
  width: 100%;
}
.contactDetails ul li {
    color: #656566;
}
ul {
  margin: 0;
  padding: 0;
}

ul li {
    list-style-type: none;
}
.navbar-inverse .navbar-nav > li > a {
    color: rgb(255, 255, 255)!important;
    font-size: 15px;
    letter-spacing: 1px;
    font-family: inherit;
    font-weight: 500;

}
.block-list-category > ul > li > a {
  font-size: 16px;
  font-weight: bold;
}
.block-list-category a:hover {
  color: rgb(35, 82, 124);
  text-decoration: none;
}
.figure-boxx p {
  color: rgb(119, 119, 119);
  font-weight: 600;
  margin-bottom: 0;
  text-align: center;
}
.list-group-item-success {
background:#fff !Important;
}
.list-group-item:first-child {
  border-top-left-radius: 0px!Important;
  border-top-right-radius: 0px!Important;
}
.list-group-item.list-group-item-success {
  color: rgb(153, 153, 153);
  font-size: 13px;
  font-weight: bold;
}
.list-group-item {
 
  border: 1px solid #CDCDCD!important;

}
.menu-category {
  margin-top: 45px;
}
.categories h4 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: "Roboto",sans-serif;
  font-weight: bold;
  line-height: 1.6em;
  margin: 0;
  position: relative;
}
.categories span.decor::before {
  background: rgb(213, 172, 99) none repeat scroll 0 0;
  border-radius: 50%;
  content: "";
  height: 8px;
  left: 0;
  position: absolute;
  top: -3px;
  width: 8px;
}
.categories span.decor {
  background: rgb(213, 172, 99) none repeat scroll 0 0;
  display: inline-block;
  height: 2px;
  position: relative;
  width: 78px;
  z-index: 1;
}



/*************** Service Box ***************/

.service-box .read-more {
    margin-top: 4px;
    font-weight: 500;
    margin-left: 2px;
}

.service-box .read-more i {
    display: inline-block;
    position: relative;
    top: 1px;
}

.image-service-box img {
    margin-bottom: 14px;
}

.image-service-box h4 {
    margin-bottom: 8px;
    padding: 0 10px;
    font-weight: 400;
}

.image-service-box p {
    padding: 0 10px;
}

.service-box {
    margin-bottom: 35px;
}

.service-center {
    text-align: center;
}

.service-icon-left .service-icon {
    float: left;
}

.service-icon-left .service-content {
    padding-left: 45px;
}

.service-icon-left-more .service-icon {
    float: left;
}

.service-icon-left-more .service-content {
    padding-left: 60px;
}

.service-center .service-icon {
    margin-bottom: 14px;
}

.service-center .service-content h4 {
    margin-bottom: 6px;
    font-weight: 500;
}

.service-center .service-icon i {
    display: inline-block;
    font-size: 3.5em;
}

.service-box h4 {
    margin-bottom: 5px;
    font-weight: 400;
}

.service-box > div:first-child {
    padding: 0;
}

.service-boxed {
    margin-top: 30px;
    padding: 0 15px 20px 15px !important;
    border: 1px solid #eee;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.service-boxed:hover {
    border-color: #e2e2e2;
    box-shadow: 0 0 6px rgba(0,0,0,.1);
    -o-box-shadow: 0 0 6px rgba(0,0,0,.1);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
}

.service-boxed p {
    margin-bottom: 0;
}

/*Icon Effects*/

.icon-small {
    text-shadow: 0 0 0 #504D43;
}

.icon-small:hover, .service-box:hover .icon-small {
    color: #504D43;
}
.icon-medium {
    text-shadow: 0 0 0 #504D43;
}

.icon-medium:hover, .service-box:hover .icon-medium {
    color: #504D43;
}

.icon-large {
    text-shadow: 0 0 0 #504D43;
}

.icon-large:hover, .service-box:hover .icon-large {
    color: #504D43;
}

.icon-effect-1 {
    box-shadow: 0 0 0 3px #504D43;
    -o-box-shadow: 0 0 0 3px #504D43;
    -moz-box-shadow: 0 0 0 3px #504D43;
    -webkit-box-shadow: 0 0 0 3px #504D43;
}

.icon-effect-1:after {
    background-color: #504D43;
}

.icon-effect-1:hover, .service-box:hover .icon-effect-1 {
    color: #504D43;
}

.icon-effect-2 {
    color: #504D43;
    box-shadow: 0 0 0 3px #504D43;
    -o-box-shadow: 0 0 0 3px #504D43;
    -moz-box-shadow: 0 0 0 3px #504D43;
    -webkit-box-shadow: 0 0 0 3px #504D43;
}

.icon-effect-2:after {
    background-color: #504D43;
}

.icon-effect-3 {
    color: #504D43;
    box-shadow: 0 0 0 3px #504D43;
    -o-box-shadow: 0 0 0 3px #504D43;
    -moz-box-shadow: 0 0 0 3px #504D43;
    -webkit-box-shadow: 0 0 0 3px #504D43;
}

.icon-effect-4 {
    color: #504D43;
    box-shadow: 0 0 0 3px #504D43;
    -o-box-shadow: 0 0 0 3px #504D43;
    -moz-box-shadow: 0 0 0 3px #504D43;
    -webkit-box-shadow: 0 0 0 3px #504D43;
}

.icon-effect-5 {
    color: #504D43;
    box-shadow: 0 0 0 3px #504D43;
    -o-box-shadow: 0 0 0 3px #504D43;
    -moz-box-shadow: 0 0 0 3px #504D43;
    -webkit-box-shadow: 0 0 0 3px #504D43;
}

.icon-effect-6 {
    color: #504D43;
    box-shadow: 0 0 0 3px #504D43;
    -o-box-shadow: 0 0 0 3px #504D43;
    -moz-box-shadow: 0 0 0 3px #504D43;
    -webkit-box-shadow: 0 0 0 3px #504D43;
}



/*************** Icons ***************/


.section {
    /*padding-top: 80px;*/
    /*padding-bottom: 80px;*/
}

.service {
//padding-top: 80px;
//padding-bottom: 60px;
}

.icon-small {
    font-size: 2em;
    color: #444;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.icon-small:hover, .service-box:hover .icon-small {
    text-shadow: 5px 5px 2px rgba(255,255,255,0);
}

.icon-medium {
    font-size: 2.5em;
    color: #666;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.icon-medium:hover, .service-box:hover .icon-medium {
    text-shadow: 5px 5px 2px rgba(255,255,255,0);
}

.icon-large {
    font-size: 3em;
    color: #666;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.icon-large:hover, .service-box:hover .icon-large {
    text-shadow: 5px 5px 2px rgba(255,255,255,0);
}

.icon-mini-effect {
    position: relative;
    display: block;
    z-index: 1;
    font-size: 1.2em;
    color: #fff;
    top: 4px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    margin: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.icon-medium-effect {
    position: relative;
    display: block;
    z-index: 1;
    font-size: 2em;
    color: #fff;
    width: 64px;
    height: 64px;
    line-height: 64px;
    text-align: center;
    margin: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.icon-large-effect {
    position: relative;
    display: block;
    z-index: 1;
    font-size: 2.6em;
    color: #fff;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    margin: 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.icon-mini-effect:after, .icon-medium-effect:after, .icon-large-effect:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/*First Icon Effect */
.icon-effect-1 {
    background-color: #fff;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s;
    transition: color 0.4s;
}

.gray-icon.icon-effect-1 {
    box-shadow: 0 0 0 3px #444;
    -o-box-shadow: 0 0 0 3px #444;
    -moz-box-shadow: 0 0 0 3px #444;
    -webkit-box-shadow: 0 0 0 3px #444;
}

.icon-effect-1:after {
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
}

.gray-icon.icon-effect-1:after {
    background: #444;
}

.icon-effect-1.gray-icon:hover, .service-box:hover .gray-icon.icon-effect-1 {
    color: #444;
}

.icon-effect-1:hover:after, .service-box:hover .icon-effect-1:after {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
}

/*Seconed Icon Effect */
.icon-effect-2 {
    background: #fff;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s;
    transition: color 0.4s;
}

.gray-icon.icon-effect-2 {
    color: #444;
    box-shadow: 0 0 0 3px #444;
    -o-box-shadow: 0 0 0 3px #444;
    -moz-box-shadow: 0 0 0 3px #444;
    -webkit-box-shadow: 0 0 0 3px #444;
}

.icon-effect-2:after {
    top: -2px;
    left: -2px;
    padding: 2px;
    z-index: -1;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
    -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
    -moz-transition: -moz-transform 0.4s, opacity 0.4s;
    transition: transform 0.4s, opacity 0.4s;
}

.gray-icon.icon-effect-2:after {
    background: #444;
}

.icon-effect-2:hover, .service-box:hover .icon-effect-2, .icon-effect-2.gray-icon:hover, .service-box:hover .gray-icon.icon-effect-2 {
    color: #fff;
}

.icon-effect-2:hover:after, .service-box:hover .icon-effect-2:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

/*Third Icon Effect */
.icon-effect-3 {
    background: #fff;
}

.gray-icon.icon-effect-3 {
    color: #444;
    box-shadow: 0 0 0 3px #444;
    -o-box-shadow: 0 0 0 3px #444;
    -moz-box-shadow: 0 0 0 3px #444;
    -webkit-box-shadow: 0 0 0 3px #444;
}

.icon-effect-3:hover:before, .service-box:hover .icon-effect-3:before {
    -webkit-animation: toRightFromLeft 0.4s forwards;
    -moz-animation: toRightFromLeft 0.4s forwards;
    animation: toRightFromLeft 0.4s forwards;
}

@-webkit-keyframes toRightFromLeft {
    49% {
        -webkit-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}
@-moz-keyframes toRightFromLeft {
    49% {
        -moz-transform: translate(100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}
@keyframes toRightFromLeft {
    49% {
        transform: translate(100%);
    }
    50% {
        opacity: 0;
        transform: translate(-100%);
    }
    51% {
        opacity: 1;
    }
}

/*Fourth Icon Effect */
.icon-effect-4 {
    background: #fff;
}

.gray-icon.icon-effect-4 {
    color: #444;
    box-shadow: 0 0 0 3px #444;
    -o-box-shadow: 0 0 0 3px #444;
    -moz-box-shadow: 0 0 0 3px #444;
    -webkit-box-shadow: 0 0 0 3px #444;
}

.icon-effect-4:hover:before, .service-box:hover .icon-effect-4:before {
    -webkit-animation: toLeftFromRight 0.4s forwards;
    -moz-animation: toLeftFromRight 0.4s forwards;
    animation: toLeftFromRight 0.4s forwards;
}

@-webkit-keyframes toLeftFromRight {
    49% {
        -webkit-transform: translate(-100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translate(100%);
    }
    51% {
        opacity: 1;
    }
}
@-moz-keyframes toLeftFromRight {
    49% {
        -moz-transform: translate(-100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translate(100%);
    }
    51% {
        opacity: 1;
    }
}
@keyframes toLeftFromRight {
    49% {
        transform: translate(-100%);
    }
    50% {
        opacity: 0;
        transform: translate(100%);
    }
    51% {
        opacity: 1;
    }
}

/*Fifth Icon Effect */
.icon-effect-5 {
    background: #fff;
}

.gray-icon.icon-effect-5 {
    color: #444;
    box-shadow: 0 0 0 3px #444;
    -o-box-shadow: 0 0 0 3px #444;
    -moz-box-shadow: 0 0 0 3px #444;
    -webkit-box-shadow: 0 0 0 3px #444;
}

.icon-effect-5:hover:before, .service-box:hover .icon-effect-5:before {
    -webkit-animation: toTopFromBottom 0.4s forwards;
    -moz-animation: toTopFromBottom 0.4s forwards;
    animation: toTopFromBottom 0.4s forwards;
}

@-webkit-keyframes toTopFromBottom {
    49% {
        -webkit-transform: translateY(-100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translateY(100%);
    }
    51% {
        opacity: 1;
    }
}
@-moz-keyframes toTopFromBottom {
    49% {
        -moz-transform: translateY(-100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translateY(100%);
    }
    51% {
        opacity: 1;
    }
}
@keyframes toTopFromBottom {
    49% {
        transform: translateY(-100%);
    }
    50% {
        opacity: 0;
        transform: translateY(100%);
    }
    51% {
        opacity: 1;
    }
}

/*six Icon Effect */
.icon-effect-6 {
    background: #fff;
}

.gray-icon.icon-effect-6 {
    color: #444;
    box-shadow: 0 0 0 3px #444;
    -o-box-shadow: 0 0 0 3px #444;
    -moz-box-shadow: 0 0 0 3px #444;
    -webkit-box-shadow: 0 0 0 3px #444;
}

.icon-effect-6:hover:before, .service-box:hover .icon-effect-6:before {
    -webkit-animation: toBottomFromTop 0.4s forwards;
    -moz-animation: toBottomFromTop 0.4s forwards;
    animation: toBottomFromTop 0.4s forwards;
}

@-webkit-keyframes toBottomFromTop {
    49% {
        -webkit-transform: translateY(100%);
    }
    50% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
    }
    51% {
        opacity: 1;
    }
}
@-moz-keyframes toBottomFromTop {
    49% {
        -moz-transform: translateY(100%);
    }
    50% {
        opacity: 0;
        -moz-transform: translateY(-100%);
    }
    51% {
        opacity: 1;
    }
}
@keyframes toBottomFromTop {
    49% {
        transform: translateY(100%);
    }
    50% {
        opacity: 0;
        transform: translateY(-100%);
    }
    51% {
        opacity: 1;
    }
}

.navbar-inverse {
    background-color: #ee3135 !important;
    border-color: #ee3135 !important;
    /*border-bottom: 2px solid !important;*/
    box-shadow: 0px 3px 11px 2px rgba(0, 0, 0, 0.71);
}